class CreatePShipTourTrucks < ActiveRecord::Migration[6.0]
  def change
    create_table :p_ship_tour_trucks do |t|
      t.references :p_ship_tour, index: true, foreign_key: true
      t.references :p_truck, index: true, foreign_key: true
      t.references :p_driver, index: true, foreign_key: true
      t.text :comment

      t.timestamps null: false
    end
  end
end
